Reply To: Is V1.71 update required for QU-Pad

Forums Forums Qu Forums Qu troubleshooting Is V1.71 update required for QU-Pad Reply To: Is V1.71 update required for QU-Pad

#47476
Profile photo of jet1968
jet1968
Participant

it works, no need for Qupad update